@media (max-width:767px) {
.navbar-default .navbar-nav .open .dropdown-menu>.active>a, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover {
	color: #0c9ec7;
	background-color: transparent
}
.navbar-default .navbar-nav>li>a {
	border-bottom: 1px solid #f3f3f3
}
/*.navbar-default .navbar-nav>li:last-child>a {
	border-bottom: 1px solid transparent
}*/
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
	color: #0c9ec7;
	background-color: #fff;
	border-bottom-color: transparent
}
.navbar-default .navbar-nav .open .dropdown-menu {
	background-color: #fff
}
.navbar-default .navbar-nav .open .dropdown-menu .dropdown-header, .navbar-default .navbar-nav .open .dropdown-menu>li>a {
	padding: 12px 15px 12px 40px;
	color: #333;
	border-color: #f9f9f9
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
	color: #0c9ec7
}
.navbar-nav .open .dropdown-menu .dropdown-menu>li>a {
	padding-left: 60px
}
.navbar-nav .open .dropdown-menu .dropdown-menu .dropdown-menu>li>a {
	padding-left: 80px
}
.navbar-default .navbar-nav>.dropdown.open>a:before {
	color: #09afdf
}
.dropdown>a:before, .header.centered .dropdown>a:before {
	color: #999;
	top: 14px;
	right: 32px
}
.dropdown .dropdown>a:before, .header.centered .dropdown .dropdown>a:before {
	right: 36px
}
.transparent-header .main-navigation .navbar.navbar-default {
	background-color: rgba(255,255,255,.9);
	position: absolute;
	width: 100%
}
}

@media (min-width:768px)and (max-width:991px) {
.header:not(.full-width) .main-navigation .navbar-nav {
	float: left!important
}
body:not(.fixed-header-on) .header:not(.dark) .navbar-default .navbar-nav>li>a {
	border-top: 1px solid transparent
}
body:not(.fixed-header-on) .header:not(.dark) .main-navigation .navbar-nav>.dropdown>a:focus, body:not(.fixed-header-on) .header:not(.dark) .main-navigation .navbar-nav>.open>a, body:not(.fixed-header-on) .header:not(.dark) .main-navigation .navbar-nav>.open>a:focus, body:not(.fixed-header-on) .header:not(.dark) .main-navigation .navbar-nav>.open>a:hover {
	border-top: 1px solid #f5f5f5
}
}
@media (min-width:768px) {
.main-navigation .navbar-nav.navbar-right:last-child {
	margin-right: 0
}
.navbar.navbar-default {
	background-color: transparent;
	border: none;
	margin: 0
}
.navbar-default .navbar-nav>li>a {
/*padding: 28px 15px 27px;*/
}
.header.centered .navbar-default .navbar-nav>li>a {
	padding-top: 15px!important;
	padding-bottom: 15px!important;
	border-top: 1px solid transparent
}
.header.centered:not(.dark) .main-navigation .navbar-nav>.dropdown>a:focus, .header.centered:not(.dark) .main-navigation .navbar-nav>.open>a, .header.centered:not(.dark) .main-navigation .navbar-nav>.open>a:focus, .header.centered:not(.dark) .main-navigation .navbar-nav>.open>a:hover {
	border-top: 1px solid #f5f5f5
}
header:not(.full-width):not(.centered) .with-dropdown-buttons .mega-menu:not(.narrow) .dropdown-menu {
	left: 0;
	width: 720px
}
header:not(.full-width) .main-navigation .container-fluid, header:not(.full-width) .navbar-collapse {
	padding-right: 0;
	padding-left: 0
}
header:not(.full-width) .main-navigation .navbar-right .dropdown-menu {
	right: auto;
	left: 0
}
header:not(.full-width) .main-navigation .navbar-right>li:last-child>.dropdown-menu {
	right: 0;
	left: auto
}
}


@media (min-width:768px) {
.with-dropdown-buttons .navbar-default .navbar-collapse {}
.with-dropdown-buttons .header-dropdown-buttons {
	position: absolute;
	top: 30px;
	right: 0
}
header.full-width .with-dropdown-buttons .header-dropdown-buttons {
	right: 15px
}
.header.centered .header-left {
	padding: 12px 0
}
.header.centered .header-right {
	text-align: center
}
.header.centered .main-navigation .navbar-collapse.collapse {
	display: inline-block!important;
	vertical-align: top
}
.header.centered .with-dropdown-buttons .navbar-default .navbar-collapse {
	padding-right: 0!important
}
.header.centered .with-dropdown-buttons .header-dropdown-buttons {
	position: relative;
	top: 4px;
	margin-left: 20px;
	float: left
}
}


@media (min-width:768px)and (max-width:991px) {
header.full-width .main-navigation.with-dropdown-buttons .navbar-default .navbar-collapse {
	padding-right: 15px
}
}

@media (max-width:991px) {
.sidebar {
	margin-top: 40px
}
.footer-content {
	padding: 10px 0
}
}

@media (min-width:768px) {
.boxed .page-wrapper {
	width: 750px
}
}

@media (min-width:992px) {
.boxed .page-wrapper {
	width: 970px
}
}

@media (min-width:1200px) {
.boxed .page-wrapper {
	width: 1170px
}
}
@media (min-width:768px) {
.animated-text h2 {
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	position: absolute;
	top: 0;
	width: 100%
}
.animated-text h2+h2 {
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transform: scale(1.15);
	-moz-transform: scale(1.15);
	-ms-transform: scale(1.15);
	-o-transform: scale(1.15);
	transform: scale(1.15)
}
.animated-text:hover h2 {
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transform: scale(.85);
	-moz-transform: scale(.85);
	-ms-transform: scale(.85);
	-o-transform: scale(.85);
	transform: scale(.85)
}
.animated-text:hover h2+h2 {
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1)
}
}

@media (max-width:767px) {
.animated-text h2+h2 {
	display: none
}
}
@media (min-width:768px) {
.fixed-header-on.boxed .header.fixed {
	width: 750px
}
.fixed-header-on .header-left {
	padding: 0
}
.fixed-header-on .dark.header .dropdown-menu {
	border: 1px solid #2e3537
}
.fixed-header-on .main-navigation .navbar-nav>li>a {
	padding-top: 21px!important;
	padding-bottom: 21px!important
}
.fixed-header-on .header:not(.centered) .main-navigation .navbar-nav>.dropdown>a:before {
	top: 24px
}
.fixed-header-on .header:not(.centered) .main-navigation.with-dropdown-buttons .header-dropdown-buttons {
	top: 12px
}
.fixed-header-on .dark .header-dropdown-buttons .btn-group .dropdown-menu, .fixed-header-on .header-dropdown-buttons .btn-group .dropdown-menu {
	margin-top: 11px
}
.fixed.header .main-navigation.animated .navbar-nav>li>a, .header-left {
	-webkit-transition: padding 0s linear, color .2s ease-in-out, background-color .2s ease-in-out;
	-o-transition: padding 0s linear, color .2s ease-in-out, background-color .2s ease-in-out;
	transition: padding 0s linear, color .2s ease-in-out, background-color .2s ease-in-out
}
}

@media (min-width:992px) {
.fixed-header-on .header .logo, .fixed-header-on .header .site-slogan {
	display: block
}
.fixed-header-on.boxed .header.fixed {
	width: 970px
}
.fixed-header-on .header-left {
	padding: 7px 0 0
}
}

@media (max-width:767px) {
.header.fixed {
	position: relative!important;
	top: auto!important
}
.header.fixed.transparent-header-on {
	position: absolute!important
}
}
@media (min-width:992px) {
.two-col-translucent-bg .container>.row>div+div .separator:after {
	background: rgba(255,255,255,.5);
	background: -moz-linear-gradient(left, rgba(255,255,255,0) 0, rgba(255,255,255,.5) 35%, rgba(255,255,255,.5) 70%, rgba(255,255,255,0) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0, rgba(255,255,255,0)), color-stop(35%, rgba(255,255,255,.5)), color-stop(70%, rgba(255,255,255,.5)), color-stop(100%, rgba(255,255,255,0)));
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0, rgba(255,255,255,.5) 35%, rgba(255,255,255,.5) 70%, rgba(255,255,255,0) 100%);
	background: -o-linear-gradient(left, rgba(255,255,255,0) 0, rgba(255,255,255,.5) 35%, rgba(255,255,255,.5) 70%, rgba(255,255,255,0) 100%);
	background: -ms-linear-gradient(left, rgba(255,255,255,0) 0, rgba(255,255,255,.5) 35%, rgba(255,255,255,.5) 70%, rgba(255,255,255,0) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0, rgba(255,255,255,.5) 35%, rgba(255,255,255,.5) 70%, rgba(255,255,255,0) 100%)
}
}
@media (min-width:992px) {
.two-col-translucent-bg .container>.row>div+div .separator-2:after {
	background: rgba(255,255,255,.5);
	background: -moz-linear-gradient(left, rgba(255,255,255,.5) 0, rgba(232,232,232,.4) 35%, rgba(232,232,232,.2) 70%, rgba(255,255,255,0) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0, rgba(255,255,255,.5)), color-stop(35%, rgba(232,232,232,.4)), color-stop(70%, rgba(232,232,232,.2)), color-stop(100%, rgba(255,255,255,0)));
	background: -webkit-linear-gradient(left, rgba(255,255,255,.5) 0, rgba(232,232,232,.4) 35%, rgba(232,232,232,.2) 70%, rgba(255,255,255,0) 100%);
	background: -o-linear-gradient(left, rgba(255,255,255,.5) 0, rgba(232,232,232,.4) 35%, rgba(232,232,232,.2) 70%, rgba(255,255,255,0) 100%);
	background: -ms-linear-gradient(left, rgba(255,255,255,.5) 0, rgba(232,232,232,.4) 35%, rgba(232,232,232,.2) 70%, rgba(255,255,255,0) 100%);
	background: linear-gradient(to right, rgba(255,255,255,.5) 0, rgba(232,232,232,.4) 35%, rgba(232,232,232,.2) 70%, rgba(255,255,255,0) 100%)
}
}
@media (max-width:767px) {
.text-center-xs {
	text-align: center
}
}


@media (min-width:992px) {
.two-col-translucent-bg .container>.row>div+div .separator-3:after {
	background: rgba(255,255,255,.5);
	background: -moz-linear-gradient(right, rgba(255,255,255,.5) 0, rgba(232,232,232,.4) 35%, rgba(232,232,232,.2) 70%, rgba(255,255,255,0) 100%);
	background: -webkit-gradient(linear, right top, left top, color-stop(0, rgba(255,255,255,.5)), color-stop(35%, rgba(232,232,232,.4)), color-stop(70%, rgba(232,232,232,.2)), color-stop(100%, rgba(255,255,255,0)));
	background: -webkit-linear-gradient(right, rgba(255,255,255,.5) 0, rgba(232,232,232,.4) 35%, rgba(232,232,232,.2) 70%, rgba(255,255,255,0) 100%);
	background: -o-linear-gradient(right, rgba(255,255,255,.5) 0, rgba(232,232,232,.4) 35%, rgba(232,232,232,.2) 70%, rgba(255,255,255,0) 100%);
	background: -ms-linear-gradient(right, rgba(255,255,255,.5) 0, rgba(232,232,232,.4) 35%, rgba(232,232,232,.2) 70%, rgba(255,255,255,0) 100%);
	background: linear-gradient(to left, rgba(255,255,255,.5) 0, rgba(232,232,232,.4) 35%, rgba(232,232,232,.2) 70%, rgba(255,255,255,0) 100%)
}
.blogpost .row header {
	padding-top: 0
}
.blogpost .row+footer {
	margin-top: 15px
}
@media (min-width:768px) {
.timeline .timeline-item:after, .timeline .timeline-item:before, .timeline:before {
	content: ""
}
.timeline .blogpost {
	margin-bottom: 0
}
.timeline:before {
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0, rgba(0,0,0,.09) 10%, rgba(0,0,0,.09) 90%, rgba(0,0,0,0) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(0,0,0,0)), color-stop(10%, rgba(0,0,0,.09)), color-stop(90%, rgba(0,0,0,.09)), color-stop(100%, rgba(0,0,0,0)));
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0, rgba(0,0,0,.09) 10%, rgba(0,0,0,.09) 90%, rgba(0,0,0,0) 100%);
	background: -o-linear-gradient(top, rgba(0,0,0,0) 0, rgba(0,0,0,.09) 10%, rgba(0,0,0,.09) 90%, rgba(0,0,0,0) 100%);
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 0, rgba(0,0,0,.09) 10%, rgba(0,0,0,.09) 90%, rgba(0,0,0,0) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0, rgba(0,0,0,.09) 10%, rgba(0,0,0,.09) 90%, rgba(0,0,0,0) 100%);
	width: 1px;
	height: 100%;
	position: absolute;
	left: 50%;
	display: block;
	top: 0
}
.timeline .timeline-item {
	position: relative;
	width: 50%;
	padding-left: 0;
	padding-right: 40px;
	margin-bottom: 80px;
	float: left;
	clear: left;
	z-index: 1
}
.timeline .timeline-item.pull-right {
	position: relative;
	width: 50%;
	padding-left: 40px;
	padding-right: 0;
	margin-top: 80px;
	margin-bottom: 0;
	float: right;
	clear: right
}
.timeline .timeline-item.pull-right+.timeline-date-label {
	padding-top: 80px
}
.timeline .timeline-item:after {
	font-family: FontAwesome;
	right: 0;
	background-color: #eaeaea;
	left: auto;
	position: absolute;
	top: 20px;
	z-index: -1;
	width: 35px;
	height: 1px
}
.timeline .timeline-item:before {
	position: absolute;
	background-color: #cdcdcd;
	border: 1px solid #cdcdcd;
	height: 7px;
	width: 7px;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	top: 17px;
	right: -4px
}
.timeline .timeline-item.pull-right:after {
	right: auto;
	left: 0
}
.timeline .timeline-item.pull-right:before {
	left: -3px
}
}
@media (max-width:767px) {
.timeline .timeline-item.pull-right {
	float: none!important
}
.cart.table thead>tr>th {
	font-size: 14px
}
.cart.table .amount, .cart.table .price {
	width: 12%
}
.cart.table .quantity, .cart.table .remove {
	width: 8%
}
.cart.table>tbody>tr>td, .cart.table>tbody>tr>th, .cart.table>tfoot>tr>td, .cart.table>tfoot>tr>th, .cart.table>thead>tr>td, .cart.table>thead>tr>th {
	padding: 8px 10px
}
}

@media (max-width:480px) {
.cart.table>tbody>tr>td, .cart.table>tbody>tr>th, .cart.table>tfoot>tr>td, .cart.table>tfoot>tr>th, .cart.table>thead>tr>td, .cart.table>thead>tr>th {
	padding: 8px 7px
}
}

@media (max-width:767px) {
.team-member {
	max-width: 480px;
	margin: 20px auto!important
}
}
@media (max-width:767px) {
.countdown-amount {
	font-size: 24px
}
.countdown-period {
	font-size: 18px
}
}

@media (max-width:480px) {
.countdown-amount {
	font-size: 18px
}
.countdown-period {
	font-size: 10px
}
}
@media (min-width:992px) {
.two-col-translucent-bg .container>.row>div+div .btn-gray-transparent {
	border-color: #fff;
	color: #fff
}
.two-col-translucent-bg .container>.row>div+div .btn-gray-transparent:focus, .two-col-translucent-bg .container>.row>div+div .btn-gray-transparent:hover {
	border-color: #fff;
	color: #777;
	background-color: #fff
}
}
@media (min-width:481px)and (max-width:767px) {
.nav-tabs>li>a {
	padding: 12px 10px;
	font-size: 11px;
	margin-right: 0
}
}

@media (max-width:480px) {
.nav-tabs {
	background-color: #eaeaea;
	border-bottom: none!important
}
.nav-tabs>li {
	float: none
}
.nav-tabs>li a {
	color: #fff;
	margin-right: 0;
	-webkit-border-radius: 0!important;
	-moz-border-radius: 0!important;
	border-radius: 0!important
}
.nav-tabs.style-3>li.active>a, .nav-tabs.style-3>li.active>a:focus, .nav-tabs.style-3>li.active>a:hover, .nav-tabs.style-3>li>a:focus, .nav-tabs.style-3>li>a:hover {
	border-bottom: 1px solid #999!important
}
.nav-tabs.style-3+.tab-content>.tab-pane {
	border-top: 1px solid #999
}
.nav-tabs>li a:after, .nav-tabs>li a:before {
	border-color: transparent!important
}
}
@media (max-width:767px) {
.vertical .nav-tabs, .vertical .tab-content {
	display: block
}
.vertical .nav-tabs>li a {
	font-size: 15px
}
}
@media (min-width:1200px) {
.knob-container canvas {
	width: 169px;
	height: 169px
}
}

@media (min-width:481px) {
.form-control-lg {
	min-width: 350px
}
}
@media (min-width:768px)and (max-width:991px) {
.sorting-filters .form-inline .form-group {
	width: 18%;
	margin-right: 1.2%
}
}

@media (min-width:768px) {
.sorting-filters .btn {
	margin: 25px 0 0
}
}

@media (max-width:767px) {
.sorting-filters .form-control {
	margin: 0 0 5px
}
}

@media (max-width:991px) {
.feature-box-2:not(.boxed) {
	padding-bottom: 0
}
}


@media (min-width:768px) {
.image-box.style-3-b .body {
	padding: 0
}
}

@media (max-width:991px) {
.image-box.style-4 {
	margin-bottom: 30px
}
}

@media (min-width:1200px) {
.modal-lg {
	width: 1140px
}
}


@media (min-width:1200px) {
.overlay-container .text {
	top: 30%
}
}

@media (max-width:480px) {
.overlay-container .text {
	top: 30%
}
.overlay-container .text p {
	display: none
}
}

@media (min-width:480px)and (max-width:1199px) {
.overlay-container:not(.overlay-visible) .overlay-top~.overlay-bottom {
	padding-top: 5px;
	padding-bottom: 5px
}
.owl-item .overlay-container:hover .overlay-top {
	height: 71%
}
.owl-item .overlay-container:hover .overlay-bottom {
	height: 29%
}
}

@media (max-width:1610px) {
.dropdown-menu .dropdown-menu.to-left {
	right: 100%!important;
	left: auto!important
}
}


@media (max-width:1610px) {
.animated.main-navigation .dropdown-menu .open .dropdown-menu.to-left {
	-webkit-animation-name: fadeInRightSmall;
	animation-name: fadeInRightSmall
}
}





@media (min-width:992px) {
.col-md-3+.col-md-9 .mega-menu:not(.narrow) .dropdown-menu {
	left: -243px!important;
	width: 940px!important
}
}

@media (min-width:1200px) {
.col-md-3+.col-md-9 .mega-menu:not(.narrow) .dropdown-menu {
	left: -293px!important;
	width: 1140px!important
}
}


@media (min-width:768px) {
.dark.header .navbar.navbar-default {
	background-color: transparent;
	border: none;
	margin: 0
}
}

@media (max-width:767px) {
.dark .navbar-default .navbar-nav .open .dropdown-menu {
	background-color: rgba(0,0,0,.2);
	border: none
}
.dark .navbar-default .navbar-nav .open .dropdown-menu .dropdown-header, .dark .navbar-default .navbar-nav .open .dropdown-menu>li>a {
	color: #ccc;
	border-color: rgba(255,255,255,.08)
}
.dark.header .navbar-default .navbar-nav .open .dropdown-menu>.active>a, .dark.header .navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus, .dark.header .navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover, .dark.header .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .dark.header .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, .dark.header .navbar-default .navbar-nav>.active>a, .dark.header .navbar-default .navbar-nav>.active>a:focus, .dark.header .navbar-default .navbar-nav>.active>a:hover, .dark.header .navbar-default .navbar-nav>li>a:focus, .dark.header .navbar-default .navbar-nav>li>a:hover {
	color: #fff;
	background-color: rgba(0,0,0,.2)
}
.dark .navbar-default .navbar-nav>.dropdown.open>a:before {
	color: #fff
}
.transparent-header .dark .main-navigation .navbar.navbar-default {
	background-color: rgba(57,66,69,.9);
	border-color: rgba(37,42,44,.5)
}
}

@media (min-width:768px) {
.subfooter .navbar-nav {
	float: none;
	margin: 15px 0;
	text-align: center
}
.subfooter .navbar-nav>li {
	float: none;
	padding: 5px 0
}
.subfooter .navbar-default .nav>li>a {
	padding: 0 10px
}
}

@media (min-width:992px) {
.subfooter {
	text-align: left
}
.subfooter .navbar-nav {
	float: right;
	margin: 0;
	text-align: left
}
.subfooter .navbar-nav>li {
	float: left;
	padding: 0;
	margin-top: 2px
}
.dark .subfooter .navbar-default .nav>li>a {
	border-right: 1px solid #333
}
.subfooter .navbar-default .nav>li>a {
	border-right: 1px solid #cdcdcd
}
}

@media (max-width:767px) {
.subfooter .navbar-default .navbar-toggle:focus, .subfooter .navbar-default .navbar-toggle:hover {
	background-color: transparent;
	border-color: #ddd
}
.dark .subfooter .navbar-default .navbar-collapse {
	border-color: #888
}
.subfooter .navbar-default .navbar-collapse {
	border-color: #000
}
}

@media (min-width:992px)and (max-width:1199px) {
.site-slogan {
	font-size: 11px
}
}

@media (max-width:991px) {
header:not(.full-width) .logo img {
	margin: 0 auto
}
.site-slogan {
	text-align: center
}
}

@media (max-width:767px) {
.navbar-header #logo img {
	max-height: 35px;
	margin-left: 15px
}
}

@media (max-width:480px) {
.header-top-dropdown .btn-group {
	position: static
}
.header-top-dropdown .dropdown-menu {
	right: 15px!important;
	margin-top: 5px;
	width: 100%
}
}

@media (max-width:767px) {
.form-block {
	width: 90%
}
}

@media (min-width:1200px) {
.full-width-section {
	position: relative;
	display: table;
	table-layout: fixed;
	width: 100%
}
.full-width-section.no-image {
	min-height: 400px
}
.full-image-container {
	width: 50%;
	display: table-cell;
	position: relative;
	overflow: hidden
}
.full-image-overlay {
	display: block;
	opacity: 0;
	filter: alpha(opacity=0)
}
.full-image-container:before {
	content: '';
	position: absolute;
	top: 5%;
	right: 0;
	width: 50%;
	height: 90%;
	background-color: rgba(55,55,55,.6);
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	-webkit-transition-delay: .3s;
	transition-delay: .3s
}
.full-text-container+.full-image-container:before {
	right: auto;
	left: 0
}
.full-width-section .full-image-container.hovered:before, .full-width-section:hover .full-image-container:before {
	width: 90%;
	right: 5%;
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transition-delay: 0s;
	transition-delay: 0s
}
.full-width-section .full-text-container+.full-image-container.hovered:before, .full-width-section:hover .full-text-container+.full-image-container:before {
	right: auto;
	left: 5%
}
.full-width-section .hovered .full-image-overlay, .full-width-section:hover .full-image-overlay {
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transition-delay: .3s;
	transition-delay: .3s
}
.full-text-container {
	display: table-cell;
	vertical-align: middle;
	width: 50%;
	padding: 0 50px;
	position: static
}
.full-text-container * {
	max-width: 700px
}
.full-text-container.left {
	text-align: right
}
.full-text-container.left * {
	margin-left: auto
}
.full-text-container p {
	margin-bottom: 10px
}
}

@media (max-width:1199px) {
.no-image .full-text-container {
	position: static;
	display: block
}
.full-width-section:not(.no-image) .full-text-container.dark-bg {
	background-color: rgba(0,0,0,.8);
	width: 100%
}
.full-width-section:not(.no-image) .full-text-container.light-gray-bg {
	background-color: rgba(255,255,255,.8);
	color: #000;
	border-top: none;
	border-bottom: none;
	width: 100%
}
.full-width-section:not(.no-image) .full-text-container.default-bg {
	background-color: rgba(9,175,223,.6);
	width: 100%
}
.full-width-section .to-right-block, .full-width-section img {
	margin: 0 auto
}
}

@media (max-width:991px) {
.full-width-section:not(.no-image) .full-text-container {
	top: 0;
	height: 100%;
	padding: 0 20px
}
.full-text-container h1 {
	font-size: 28px
}
}

@media (max-width:480px) {
.full-text-container {
	position: static;
	padding: 20px!important
}
}
.call-to-action a, .call-to-action h1 {
	margin: 0
}
.call-to-action p {
	margin-bottom: 10px
}

@media (max-width:767px) {
.call-to-action .text-right {
	text-align: left
}
}

@media (min-width:768px) {
.best-value.plan {
	top: -30px;
	position: relative;
	z-index: 2
}
}

@media (min-width:992px) {
.col-md-4 .sidebar.affix, .col-md-4 .sidebar.affix-bottom {
	width: 293px
}
.col-md-3 .sidebar.affix, .col-md-3 .sidebar.affix-bottom {
	width: 213px
}
.sidebar.affix {
	position: fixed;
	top: 20px
}
.fixed-header-on .sidebar.affix {
	top: 65px
}
.sidebar.affix-bottom {
	position: absolute
}
.sidebar.affix .affix-menu, .sidebar.affix-bottom .affix-menu {
	margin-top: 0;
	margin-bottom: 0
}
.affix-menu {
	padding-top: 20px
}
h3.title~.affix-menu {
	padding-top: 0
}
}

@media (min-width:1200px) {
.col-md-4 .sidebar.affix, .col-md-4 .sidebar.affix-bottom {
	width: 390px
}
.col-md-3 .sidebar.affix, .col-md-3 .sidebar.affix-bottom {
	width: 263px
}
}

@media (max-width:767px) {
.scrollToTop {
	width: 40px;
	height: 40px;
	background-color: rgba(0,0,0,.4)
}
.scrollToTop i {
	line-height: 40px;
	font-size: 20px
}
}

@media (max-width:1199px) {
.tp-caption[data-x=left] {
	margin-left: 20px!important
}
.tp-caption[data-x=right] {
	margin-right: 20px!important
}
}

@media (max-width:767px) {
.tp-caption .separator, .tp-caption .separator-2, .tp-caption .separator-3 {
	width: 250px
}
.tp-caption .btn.moving {
	position: absolute;
	bottom: -100px;
	left: 50%;
	margin-left: -18px
}
}

@media (min-width:768px) {
.tparrows.preview4, .tparrows.preview4 .tp-arr-imgholder, .tparrows.preview4 .tp-arr-imgholder2 {
	height: 200px
}
.tparrows.preview4:after {
	line-height: 200px;
	height: 200px
}
}

@media (max-width:991px) {
.isotope-item, .masonry-grid-item {
	max-width: 100%
}
.tparrows.preview2:before {
	font-size: 18px;
	line-height: 40px;
	left: 15px
}
.tp-rightarrow.preview2:before {
	left: auto;
	right: 15px
}
}

@media (min-width:768px)and (max-width:991px) {
.tparrows.preview2 {
	min-width: 40px;
	min-height: 40px
}
.tparrows.preview2 .tp-arr-titleholder {
	font-size: 12px;
	line-height: 40px;
	letter-spacing: 0
}
.tp-rightarrow.preview2 .tp-arr-titleholder {
	right: 35px
}
.tp-leftarrow.preview2 .tp-arr-titleholder {
	left: 35px
}
}

@media (max-width:767px) {
.tparrows.preview2:before {
	font-size: 16px;
	line-height: 30px;
	left: 10px
}
.tp-rightarrow.preview2:before {
	left: auto;
	right: 10px
}
}

@media (max-width:991px) {
.slideshow .icon.large {
	font-size: 24px;
	width: 90px;
	height: 90px;
	line-height: 88px
}
.slideshow .icon.small {
	font-size: 15px;
	width: 35px;
	height: 35px;
	line-height: 35px
}
}

@media (max-width:767px) {
.slideshow .icon.large {
	font-size: 18px;
	width: 60px;
	height: 60px;
	line-height: 58px
}
}

@media (max-width:480px) {
.slideshow .icon.large {
	font-size: 18px;
	width: 35px;
	height: 35px;
	line-height: 33px
}
}

@media (max-width:1199px) {
.content-slider-with-large-controls .owl-buttons, .content-slider-with-large-controls-autoplay .owl-buttons {
	top: 98%
}
}

@media (max-width:767px) {
.owl-controls .owl-page span {
	background: #000
}
}